{% load crispy_forms_tags %}
{% load static %}
<!DOCTYPE html>

<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width={device-width}, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Rent</title>
    <link rel="stylesheet" type = "text/css" href="{% static 'style.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body style = "text-align: center; background-color: #F6E3D4">
    <nav class="navbar navbar-light" style = "background-color: #92C4EE;">
        <a class="navbar-brand" href="#">
        <img src="{% static 'scooter.png' %}" width="30" height="30" alt="">
        </a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com" id="nav1">Home</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/pemesanan">Pemesanan</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/about">About</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/choices">Choices</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/blog">Blog</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/rent" id="nav2">Rent</a>
    </nav>

    <div class="row" >
        <div class="col-sm-1">

        </div>
        <div class="col-sm-10" id = "isi" style = "margin-top: 5%;">
            <div class = "rect" style="padding: 20px; border: 2px solid #333; background-color: #64ABE3;">
                <h1> Fill the data to lend your motorcycle</h1>
            </div>
            <br>
            {% crispy form form.helper %}
                
        </div>
        <div class="col-sm-1">

        </div>
</div>
    
    
    
</body>
</html>